import React from 'react';
export default function AlignHorizontalCenter(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M464.62-120v-192.31H280v-72.31h184.62v-190.76H160v-72.31h304.62V-840h30.76v192.31H800v72.31H495.38v190.76H680v72.31H495.38V-120z" })));
}
